IBM DB2 'db2pdcfg' CVE-2018-1897 Local Buffer Overflow Vulnerability

Bugtraq ID: 106060
Class: Boundary Condition Error
CVE: CVE-2018-1897
Remote: No
Local: Yes
Published: Nov 27 2018 12:00AM
Updated: Nov 27 2018 12:00AM
Credit: Eddie Zhu, BEIJING DBSEC TECHNOLOGY CO. LTD
Vulnerable: IBM DB2 9.7
IBM DB2 11.1
IBM DB2 10.5
IBM DB2 10.1
Not Vulnerable: IBM DB2 9.7 FP11
IBM DB2 11.1.4.4
IBM DB2 10.5 FP10
IBM DB2 10.1 FP6


 

Privacy Statement
Copyright 2010, SecurityFocus